<?php
/**
 * Admin View: Settings
 */
if ( ! defined( 'ABSPATH' ) ) {
  exit;
}

?>
<div class="wrap udesign woocommerce">
  <form method="POST" id="" action="" enctype="multipart/form-data">
    <nav class="nav-tab-wrapper woo-nav-tab-wrapper">
      <?php
        foreach ( $tabs as $name => $label ) {
          echo '<a href="' . admin_url( 'admin.php?page=udesign-settings&tab=' . $name ) . '" class="nav-tab ' . ( $current_tab == $name ? 'nav-tab-active' : '' ) . '">' . $label . '</a>';
        }
        do_action( 'vam_udesign_settings_tabs' );
      ?>
    </nav>
    <h1 class="screen-reader-text"><?php echo esc_html( $tabs[ $current_tab ] ); ?></h1>
    <?php
      do_action( 'vam_udesign_sections_' . $current_tab );

      self::show_messages();

      do_action( 'vam_udesign_settings_' . $current_tab  );
    ?>
    <p class="submit">
      <?php if ( empty( $GLOBALS['hide_save_button'] ) ) : ?>
        <input name="save" class="button-primary udesign-save-button" type="submit" value="<?php esc_attr_e( 'Save changes', 'vam-udesign' ); ?>" />
      <?php endif; ?>
      <?php wp_nonce_field( 'udesign-settings' ); ?>
    </p>
  </form>
</div>
