<?php
/**
 * VAM_UDesign Core Functions
 *
 * General core functions available on both the front-end and admin.
 *
 * @since      1.0.0
 * @package    VAM_UDesign
 * @subpackage VAM_UDesign/includes
 * @author     uDesign Team <udesign@vectorartmedia.com>
 */

if ( ! defined( 'ABSPATH' ) ) {
  exit; // Exit if accessed directly
}

// Include core functions (available in both admin and frontend).
include_once( 'vam-udesign-util-functions.php' );
include_once( 'vam-udesign-conditional-functions.php' );
include_once( 'vam-udesign-page-functions.php' );
include_once( 'vam-udesign-clipart-functions.php' );
include_once( 'vam-udesign-design-functions.php' );
include_once( 'vam-udesign-widget-functions.php' );
