<?php
/**
 * @package    VAM_UDesign
 * @subpackage VAM_UDesign/public/templates
 * @author     uDesign Team <udesign@vectorartmedia.com>
 * @version    1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
  exit; // Exit if accessed directly
}

global $design; ?>

<li>
  <a href="<?php echo esc_url( get_permalink( $design->id ) ); ?>" title="<?php echo esc_attr( $design->get_title() ); ?>">
    <?php echo $design->get_image(); ?>
    <span class="product-title design-title"><?php echo $design->get_title(); ?></span>
  </a>
</li>
