<?php
/**
 * @package    VAM_UDesign
 * @subpackage VAM_UDesign/public/templates
 * @author     uDesign Team <udesign@vectorartmedia.com>
 * @version    1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
  exit; // Exit if accessed directly
}

global $post, $design;

echo apply_filters( 'vam_udesign_loop_add_to_cart_link',
  sprintf( '<a rel="nofollow" href="%s" data-quantity="%s" data-design_id="%s" class="%s">%s</a>',
    esc_url( get_the_permalink() ),
    esc_attr( isset( $quantity ) ? $quantity : 1 ),
    esc_attr( $post->ID ),
    esc_attr( isset( $class ) ? $class : 'button' ),
    esc_html( __( $design->add_to_cart_text(), 'vam-udesign' ) )
  ),
$post );
