<?php
/**
 * @package    VAM_UDesign
 * @subpackage VAM_UDesign/public/templates
 * @author     uDesign Team <udesign@vectorartmedia.com>
 * @version    1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
  exit; // Exit if accessed directly
}

?>

<p class="woocommerce-result-count">
  <?php echo __( 'Product category', 'vam-udesign' ); ?>
</p>
<div class="woocommerce-ordering designer_product_cat_dropdown">
  <?php
    $product_cat_dropdown_args = array(
      'value'               => 'id',
      'show_count'          => false,
      'show_all'            => false,
      'show_uncategorized'  => false,
      'hierarchical'        => false,
      'menu_order'          => true,
      'designer_products'   => true,
    );

    vam_udesign_product_dropdown_categories( $product_cat_dropdown_args );
  ?>
</div>
<div class="clear"></div>
