<div class="edit_attribute_modal modal">
  <div data-taxonomy="<?php echo esc_attr( $taxonomy ); ?>" data-term_id="<?php echo esc_attr( $term->term_id ); ?>" class="woocommerce_attribute <?php echo esc_attr( $taxonomy ); ?>">
    <p class="form-field">
      <label for="_term_id_<?php echo esc_attr( $term->term_id ); ?>_name"><?php echo __( 'Name', 'vam-udesign' ); ?></label>
      <input type="text" id="_term_id_<?php echo esc_attr( $term->term_id ); ?>_name" class="term_name" value="<?php echo esc_attr( $term->name ); ?>">
    </p>
    <p class="form-field">
      <label for="_term_id_<?php echo esc_attr( $term->term_id ); ?>_color"><?php echo __( 'Color', 'vam-udesign' ); ?></label>
      <input type="text" id="_term_id_<?php echo esc_attr( $term->term_id ); ?>_color" class="term_color" value="<?php echo esc_attr( $color ); ?>" data-type="colorpicker">
    </p>
    <p class="form-field">
      <legend>
        <button type="button" class="button button-primary save_color_attribute"><?php _e( 'Save attribute', 'vam-udesign' ); ?></button>
      </legend>
    </p>
  </div>
</div>
