<?php
/**
 * @package    VAM_UDesign
 * @subpackage VAM_UDesign/public/templates
 * @author     uDesign Team <udesign@vectorartmedia.com>
 * @version    1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
  exit; // Exit if accessed directly
}

global $post;

// Ensure visibility
if ( empty( $post ) ) {
  return;
}

?>
<li <?php post_class(); ?>>
  <?php
  /**
   * vam_udesign_before_shop_loop_item hook.
   *
   * @hooked vam_udesign_template_loop_product_link_open - 10
   */
  do_action( 'vam_udesign_before_shop_loop_item' );

  /**
   * vam_udesign_before_shop_loop_item_title hook.
   *
   * @hooked vam_udesign_template_loop_design_thumbnail - 10
   */
  do_action( 'vam_udesign_before_shop_loop_item_title' );

  /**
   * vam_udesign_shop_loop_item_title hook.
   *
   * @hooked vam_udesign_template_loop_product_title - 10
   */
  do_action( 'vam_udesign_shop_loop_item_title' );

  /**
   * vam_udesign_after_shop_loop_item_title hook.
   *
   * @hooked vam_udesign_template_loop_price - 10
   */
  do_action( 'vam_udesign_after_shop_loop_item_title' );

  /**
   * vam_udesign_after_shop_loop_item hook.
   *
   * @hooked vam_udesign_template_loop_product_link_close - 5
   * @hooked vam_udesign_template_loop_add_to_cart - 10
   */
  do_action( 'vam_udesign_after_shop_loop_item' );
  ?>
</li>
