<?php
/**
 * @package    VAM_UDesign
 * @subpackage VAM_UDesign/public/templates
 * @author     uDesign Team <udesign@vectorartmedia.com>
 * @version    1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
  exit; // Exit if accessed directly
}

global $wp_query;
?>
<p class="woocommerce-result-count">
  <?php
  $paged    = max( 1, $wp_query->get( 'paged' ) );
  $per_page = $wp_query->get( 'posts_per_page' );
  $total    = $wp_query->found_posts;
  $first    = ( $per_page * $paged ) - $per_page + 1;
  $last     = min( $total, $wp_query->get( 'posts_per_page' ) * $paged );

  if ( $total <= $per_page || -1 === $per_page ) {
    printf( _n( 'Showing the single result', 'Showing all %d results', $total, 'vam-udesign' ), $total );
  } else {
    printf( _nx( 'Showing the single result', 'Showing %1$d&ndash;%2$d of %3$d results', $total, '%1$d = first, %2$d = last, %3$d = total', 'vam-udesign' ), $first, $last, $total );
  }
  ?>
</p>
