<?php
/**
 * @package    VAM_UDesign
 * @subpackage VAM_UDesign/public/templates
 * @author     uDesign Team <udesign@vectorartmedia.com>
 * @version    1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
  exit; // Exit if accessed directly
}

global $design, $product;
$product_id = VAM_UDesign_WC_Compat::get_product_id( $product );
?>
<div class="woocommerce-variation-add-to-cart variations_button">
  <?php if ( ! $product->is_sold_individually() ) : ?>
    <?php woocommerce_quantity_input( array( 'input_value' => isset( $_POST['quantity'] ) ? wc_stock_amount( $_POST['quantity'] ) : 1 ) ); ?>
  <?php endif; ?>
  <input type="hidden" name="add-to-cart" value="<?php echo absint( $product_id ); ?>" />
  <input type="hidden" name="product_id" value="<?php echo absint( $product_id ); ?>" />
  <input type="hidden" name="variation_id" class="variation_id" value="0" />
  <input type="hidden" name="design_id" value="<?php echo empty( $design ) ? 0 : absint( $design->id ); ?>" />
</div>
<div class="udesign-add-to-cart-button variations_button">
  <button type="button" class="single_add_to_cart_button button alt"><?php echo esc_html( $product->single_add_to_cart_text() ); ?></button>
</div>
