<?php
/**
 * @package    VAM_UDesign
 * @subpackage VAM_UDesign/public/templates
 * @author     uDesign Team <udesign@vectorartmedia.com>
 * @version    1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
  exit; // Exit if accessed directly
}

global $post, $design;

$cat_count = sizeof( get_the_terms( $post->ID, 'design_cat' ) );
$tag_count = sizeof( get_the_terms( $post->ID, 'design_tag' ) );

?>
<div class="product_meta design_meta">

  <?php do_action( 'vam_udesign_design_meta_start' ); ?>

  <?php echo $design->get_categories( ', ', '<span class="posted_in">' . _n( 'Category:', 'Categories:', $cat_count, 'vam-udesign' ) . ' ', '</span>' ); ?>

  <?php echo $design->get_tags( ', ', '<span class="tagged_as">' . _n( 'Tag:', 'Tags:', $tag_count, 'vam-udesign' ) . ' ', '</span>' ); ?>

  <?php do_action( 'vam_udesign_design_meta_end' ); ?>

</div>
